
QGIS Application - Bug report #10415

Identify Results panel resizes when deleting the selected feature

2014-06-02 03:39 AM - Harrissou Santanna

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18830

Description

these are the steps:

Toggle editing a layer

Identify a feature with the Identify tool

Then select and delete it, without having cleared identify result.

The "Identify Results" panel automatically resizes its width as there is no more data to show.

And this change narrows (too much?) the width of others panels like Map Legend.

I think the "Identify Results" panel width should be the one decided by the user.

Associated revisions

Revision cdc235f9 - 2014-06-17 08:15 PM - Jürgen Fischer

identify results: don't close dialog when last feature/layer is removed (fixes #10415)

History

#1 - 2014-06-17 11:15 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"cdc235f9158c26b2194be8fa7558ab7c213d9dd9".
